.sales {
  margin-top: 4rem;
}

.sales__list {
  display: flex;
  flex-flow: row wrap;
  list-style: none;
  padding: 0;
  gap: 2rem;
}

.sales__rect-card {
  width: calc((100% - 2rem) / 2);
}

@media all and (max-width: 767px) {
  .sales__rect-card {
    width: 100%;
  }
}
